Subject: guarana seeds

From: [email-masked] (Lars Freymark)
Date: 16 Jul 1995 20:34:05 +0200

Hi!

I want to grow guarana plants in the north of Germany. I have asked several
companys for guarana seeds, but without success. Do you have an idea where I
could get them?
Is it possibel to grow guarana outside in germany? I am undecided whether I
should grow in soil in a greenhouse or under metalhalid lamps (52t lmn) in
an hydrophonic system, if the plants should not stay outside. Do you have
some ideas?
Any help is very welcome.

Greetingsand thanks  

                       Lars
-- 
Lars Freymark, 24143 Kiel
e-Mail: [email-masked]